/* A single strings file, whose title is specified in your preferences schema. The strings files provide the localized content to display to the user for each of your preferences. */

"SETTINGS_VIDEO_TITLE" = "Видео";
"SETTINGS_AUDIO_TITLE"="Звук";
"SETTINGS_TIME_STRETCH_AUDIO"="Time-stretching audio";
"SETTINGS_BACKGROUND_AUDIO"="Audio playback in background";
"SETTINGS_GENERIC_TITLE"="Generic";
"SETTINGS_PASSCODE_LOCK"="Passcode Lock";
"SETTINGS_DECRAPIFY"="Optimize item names for display";

"SETTINGS_SKIP_LOOP_FILTER"="Deblocking filter";
"SETTINGS_SKIP_LOOP_FILTER_NONE"="No deblocking (fastest)";
"SETTINGS_SKIP_LOOP_FILTER_NONREF"="Medium deblocking";
"SETTINGS_SKIP_LOOP_FILTER_NONKEY"="Low deblocking";

"SETTINGS_NETWORK_CACHING_TITLE"="Network Caching Level";
"SETTINGS_NETWORK_CACHING_LEVEL_LOWEST"="Lowest Latency";
"SETTINGS_NETWORK_CACHING_LEVEL_LOW"="Low Latency";
"SETTINGS_NETWORK_CACHING_LEVEL_NORMAL"="Normal";
"SETTINGS_NETWORK_CACHING_LEVEL_HIGH"="High Latency";
"SETTINGS_NETWORK_CACHING_LEVEL_HIGHEST"="Highest Latency";

"SETTINGS_PLAYBACK_SPEED_DEFAULT"="Default playback speed";

"SETTINGS_GESTURES"="Control playback with gestures";

"SETTINGS_SUBTITLES_TITLE"="Титлови";
"SETTINGS_SUBTITLES_FONT"="Фонт";
"SETTINGS_SUBTITLES_TEXT_ENCODING"="Text Encoding";
"SETTINGS_SUBTITLES_FONTSIZE"="Релативна величина текста";
"SETTINGS_SUBTITLES_FONTSIZE_SMALLEST"="Smallest";
"SETTINGS_SUBTITLES_FONTSIZE_SMALL"="Мала";
"SETTINGS_SUBTITLES_FONTSIZE_NORMAL"="Нормално";
"SETTINGS_SUBTITLES_FONTSIZE_LARGE"="Велика";
"SETTINGS_SUBTITLES_FONTSIZE_LARGEST"="Largest";
"SETTINGS_SUBTITLES_BOLDFONT"="Use Bold font";
"SETTINGS_SUBTITLES_FONTCOLOR"="Боја фонта";
"SETTINGS_SUBTITLES_FONTCOLOR_WHITE"="Бела";
"SETTINGS_SUBTITLES_FONTCOLOR_BLACK"="Црна";
"SETTINGS_SUBTITLES_FONTCOLOR_GRAY"="Сива";
"SETTINGS_SUBTITLES_FONTCOLOR_SILVER"="Сребрна";
"SETTINGS_SUBTITLES_FONTCOLOR_RED"="Црвена";
"SETTINGS_SUBTITLES_FONTCOLOR_FUCHSIA"="Тамно љубичаста";
"SETTINGS_SUBTITLES_FONTCOLOR_YELLOW"="Жута";
"SETTINGS_SUBTITLES_FONTCOLOR_GREEN"="Зелена ";
"SETTINGS_SUBTITLES_FONTCOLOR_NAVY"="Тамно Плава";
"SETTINGS_SUBTITLES_OUTLINE_THICKNESS"="Outline Thickness";
"SETTINGS_SUBTITLES_OUTLINE_THICKNESS_NONE"="None";
"SETTINGS_SUBTITLES_OUTLINE_THICKNESS_THIN"="Thin";
"SETTINGS_SUBTITLES_OUTLINE_THICKNESS_NORMAL"="Normal";
"SETTINGS_SUBTITLES_OUTLINE_THICKNESS_THICK"="Thick";

"SETTINGS_DEINTERLACE"="Расплитање";
"SETTINGS_DEINTERLACE_ON"="Укључено";
"SETTINGS_DEINTERLACE_OFF"="Искључено";
"SETTINGS_DEINTERLACE_AUTO"="Аутоматско";

"SETTINGS_FEEDBACK"="Feedback";
"SETTINGS_SEND_FEEDBACK"="Send Feedback";
"SETTINGS_SEND_RATING"="Please Rate VLC for iOS";

"SETTINGS_FILE_SYNC"="File Synchronization";
"SETTINGS_WIFISHARING_IPv6"="IPv6 support for WiFi Sharing";
"SETTINGS_UNLINK_DROPBOX"="Unlink from Dropbox";
"SETTINGS_UNLINK_GOOGLEDRIVE"="Unlink from Google Drive";
"SETTINGS_UNLINK_ONEDRIVE"="Unlink from OneDrive";
"SETTINGS_FTP_TEXT_ENCODING"="Text Encoding for FTP connections";
